---------------------------------------------------------------------------------------------
function createBriefingOpenGate()

	briefingOpenGate = {}

    briefingOpenGate.finished = briefingOpenGateFinished

    briefingOpenGate.restoreCamera = true

	local page = 0

	--	page #1

		page = page + 1

		briefingOpenGate[page] 				= 	{}
		briefingOpenGate[page].title		= 	String.Key("briefingOpenGate[1].title")
		briefingOpenGate[page].text			=	String.Key("briefingOpenGate[1].text")
		briefingOpenGate[page].position		=	GetPosition("gateKeeper")
        briefingOpenGate[page].dialogCamera =	true

    --  go

        StartBriefing(briefingOpenGate)

	end
---------------------------------------------------------------------------------------------
function briefingOpenGateFinished()

    endChapterFive()

    end